Bug 208059 - net-p2p/litecoin fails to build
Summary: net-p2p/litecoin fails to build
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-16 12:24 UTC by olexander.v.melnyk
Modified: 2016-08-11 15:26 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
log (58.99 KB, text/plain)
2016-03-16 12:24 UTC, olexander.v.melnyk
no flags Details
proposed patch for Makefile (480 bytes, patch)
2016-03-16 12:25 UTC, olexander.v.melnyk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description olexander.v.melnyk 2016-03-16 12:24:38 UTC
Created attachment 168294 [details]
log

net-p2p/litecoin fails to build on amd64 10.2-RELEASE, looks like https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=207110
Comment 1 olexander.v.melnyk 2016-03-16 12:25:15 UTC
Created attachment 168295 [details]
proposed patch for Makefile
Comment 2 Dmitri Goutnik freebsd_committer 2016-07-22 16:49:21 UTC
Comment on attachment 168295 [details]
proposed patch for Makefile

Any chance to get this merged? Can confirm that this patch also fixes build on 11.0-BETA1 amd64.
Comment 3 commit-hook freebsd_committer 2016-08-11 15:26:28 UTC
A commit references this bug:

Author: swills
Date: Thu Aug 11 15:26:10 UTC 2016
New revision: 420080
URL: https://svnweb.freebsd.org/changeset/ports/420080

Log:
  net-p2p/litecoin: fix build on 10.2

  PR:		208059
  Submitted by:	olexander.v.melnyk@gmail.com

Changes:
  head/net-p2p/litecoin/Makefile
Comment 4 Steve Wills freebsd_committer 2016-08-11 15:26:44 UTC
Committed, sorry for the delay.